Bug 510323 - new component: mod_wsgi
new component: mod_wsgi
Status: CLOSED CURRENTRELEASE
Product: Red Hat Enterprise Linux 6
Classification: Red Hat
Component: mod_wsgi (Show other bugs)
6.0
All Linux
low Severity medium
: beta
: ---
Assigned To: Joe Orton
Zbysek MRAZ
: FutureFeature
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2009-07-08 13:31 EDT by Bill Nottingham
Modified: 2014-03-16 23:19 EDT (History)
7 users (show)

See Also:
Fixed In Version: mod_wsgi-2.5-2.1.el6
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2010-07-02 15:35:57 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Bill Nottingham 2009-07-08 13:31:21 EDT
I'm going through the Fedora infrastructure and collecting info on what major components they use that aren't in base RHEL.

One of them is mod_wsgi. It's a apache module for launching python web applications that are WSGI-compliant. FI uses it for all its python apps, rather than the included mod_python

CC'ing Fedora maintainer for any comments.
Comment 1 RHEL Product and Program Management 2009-07-08 13:58:03 EDT
This request was evaluated by Red Hat Product Management for inclusion in a Red
Hat Enterprise Linux major release.  Product Management has requested further
review of this request by Red Hat Engineering, for potential inclusion in a Red
Hat Enterprise Linux Major release.  This request is not yet committed for
inclusion.
Comment 3 josh.kayse 2010-03-08 13:23:39 EST
Through informal testing I have shown that mod_wsgi 3.1 and mod_python 3.3.1 do not conflict.  I will have a build of mod_wsgi 3.1 for F-12 and F-13 by the end of this week.
Comment 7 releng-rhel@redhat.com 2010-07-02 15:35:57 EDT
Red Hat Enterprise Linux Beta 2 is now available and should resolve
the problem described in this bug report. This report is therefore being closed
with a resolution of CURRENTRELEASE. You may reopen this bug report if the
solution does not work for you.

Note You need to log in before you can comment on or make changes to this bug.